import { LitElement } from 'lit';
export declare const ICON_ADN = "icon-adn";
export declare class IconAdnComponent extends LitElement {
    static readonly defaultTagName = "icon-adn";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
